List review links
GET
workspaceTokenheader
AuthorizationBearer <vat_<opaque-token>>Expiring, hashed workspace token with explicit scopes.
workspace_id*Workspace IdFormat
uuidreport_id*Report IdFormat
uuidbefore_id?|nulllimit?LimitRange
1 <= value <= 100Default
50Successful Response
application/json- response
[index: integer]?curl -X GET 'https://api.veriom.ai/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/reports/497f6eca-6276-4993-bfeb-53cbbbba6f08/review-links'Example Response
[ { "access_count": 0, "allow_comments": true, "content_sha256": "string", "created_at": "2019-08-24T14:15:22Z", "expires_at": "2019-08-24T14:15:22Z", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "max_accesses": 0, "report_id": "5ed7905a-4735-4cf7-b1ab-521e066fb971", "revoked_at": "2019-08-24T14:15:22Z", "title": "string" }]